{
  "schemaVersion": 2,
  "items": [
    "$minecraft:trident",
    "cataclysm:coral_spear",
    "cataclysm:coral_bardiche"
  ],
  "incompatible": [
    "enigmaticlegacy:torrent",
    "minecraft:smite",
    "minecraft:impaling",
    "minecraft:sharpness",
    "minecraft:bane_of_arthropods"
  ]
}